I'm not getting any verbose security messages in my zope 2.8.5.
zope.conf reads:
security-policy-implementation python
verbose-security on

I'm trying to log in as a user but get rejected which is probably
because I've incorrectly configured one method or object to require
one permission too many.

I've tried looking in error_log, event.log and the printed output from
Any ideas?

Peter Bengtsson,
work www.fry-it.com
home www.peterbe.com
hobby www.issuetrackerproduct.com
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to